
  @import url('https://fonts.googleapis.com/css?family=Montserrat|Oswald');

  body {
    font-family: 'Montserrat', sans-serif;
  }
/*
*/
.colorprincipal{
  color: #000000;
}

.btn-secondary{
  color: #FFF;
  background-color: #82a800;
  /*background-color: transparent;

  background-image: none;*/
  border-color: #82a800;
}

.btn-secondary:hover{
  color: #FFF;
  background-color: #82a800;
  border-color: #82a800;
}

.btn-outline-secondary{
  font-size: 20px;
  color: #82a800;
  background-color: transparent;
  background-image: none;
  border-color: #82a800;
}

.btn-outline-secondary:hover{
  color: #FFF;
  background-color: #82a800;
  border-color: #82a800;
}

.form-control:focus{
  color: #495057;
  background-color: #fff;
  border-color: #82a800;
  outline: 0;
  box-shadow: 0 0 0 0.2rem rgb(130 168 0 / 25%);
}

.form-check-input:checked{
  background-color: #82a800;
  border-color: #82a800;
}

.form-check-input:focus{
  border-color: #82a800;
  outline: 0;
  box-shadow: 0 0 0 0.2rem rgb(130 168 0 / 25%);
}

#container-main{
  box-shadow: 0 0 2rem 0.5rem rgb(245 175 36 / 50%);
}